system_version = "17.0.0-0.ci+gitc0a340c061c"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/35d734cb9bddd0b1863fead950b99d8f24e1a7036d0af53766c622ac5c2c1f34.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/28c181c0eff9766ee6cd1012662fb520cd8c3875f7d64f8703fce0c5d0fb4353.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4ac7db8c13dfa326c6f4c1de33bf64d2402b1ff5c3ea24a99e394e09de260d64.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5e517254d52209f943462c7dcd84629416a3b1faf61c4bfc27e74f051fa762a2.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/54038b7e4a000cb4ef2def5b54d253834f843df83c66c63c10a60952e6ae44ad.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/65ef11c528633f00bf520a4c7f9f73fc0cca4b5167ce71f869e33f66489401e0.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/596c13eee8f202abf84cca919d34466a80c87602a7ea0e10702784c88b4d9084.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f06e9f291bef687525cdc08d530a915301ebaf7f0f275126cac6ff9eaeb96b22.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/fb12b9d239cc1e6feb268ef9ce69778dd2cffcbbe90b8f3f6abda418e9dc56b6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/954444039f6abb8824f60afb49f785e59ca21961039ec433dc8a0cfe230387c6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/59a6e8199d86d97b121a30633e78f2aedc64b96bf4d76ca4121bcca1b159a9f1.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.47"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/fac3544a4325ae76c7db2f26945c374e8da73b55156e83a01868035e3e896a58.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.36"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d1c75c519a50dc5725612eda93a861fd5826b24bc56aae47cd209c643b8d07f0.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ce027f182de81f8caa4a782ab3961d7525b8a985c419afd331d4c2c0812d1bc1.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.36"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef7505498f963f2cc6a1a5e167c4da44a92b856c6442b643063182c11c91d2b0.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/39a8b59f91672949bdff0e1f092a68f60118f3ee275b308860f0c3a16d38521b.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.36"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/11a9d4d0fa4d2e972f3dcc6f3e8d41e3afb85a6534afcf4ebb8e7e18977eeb44.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9035d60d4e6c4a4eee1c130e148f6f47a73268318c420aa0b8da88b43de9ae86.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.36"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/623371fc1d4af4a9ddeee2a589fccfb3a342626c43af690cedfa3327feb00417.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/c9d0eea1bad917994bd705fb4be5f5a7b14b55302671d408b02afa9f604fd745.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b1e9a3cbc7ef54a71ebb7eef2a9ea532416ab90a2ce8923d317154c686b7e8f6.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/fb0fd5ad55e83e7cc710cb141ebc65f583f4127ca77230054f24f876b95d8687.zip"

[[artifact.host]]
name = "host"
version = "17.0.0-0.ci+gitc0a340c061c"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "17.0.0-0.ci+gitc0a340c061c"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "17.0.0-0.ci+gitc0a340c061c"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.47"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/fce501c1518eadaf5e2e0d0f07a63521c37ff8173be649d6b462ceac9db0ef80.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.47"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/32d3b19f91195ad819dc6f9dffbe891829239b1056265156b7867fcd243dc34c.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.36"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/b33c5d0a9dd7bd83d96538d7ecc2dcce3bbceafc999e877f5a3b94135d80fa9c.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/3af89e1cca8b10a5ebf79369ca629b3c041b333f43567e2435438aded0c1a520.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.36"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/54fdde6ad643cfe199f1f72d56348c12633869f49bdc9f8a8045bdb309d4dd72.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/5cb6f7a23f3f2c4e148a6b260824cde851fe977eff3b3787e2e1f6f47101bfcc.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.36"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/11a9d4d0fa4d2e972f3dcc6f3e8d41e3afb85a6534afcf4ebb8e7e18977eeb44.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9035d60d4e6c4a4eee1c130e148f6f47a73268318c420aa0b8da88b43de9ae86.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.36"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/974c3e436954a4110995ec1121be878e6a226314d437078cfdbdc836dd9e8e9f.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/75d05d7a2674c3bad6c9120c122ae6ce3ac6de6ed2753fb53776880a5f1d90c0.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/293473de986bbd2a3264abb57f24836fc289a1b10c1ffc5ca778ececb42470d1.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/777e05d1b2ead82fe14999233bec2f7915343fc79e68d62a06ba3e9948b02294.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.47"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/09837285217bc3ba8c04cbcbd4b9962e5556ed580bd0309aee6b559700eb78a7.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.47"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/3e7c0ebc25b0715fcb3118cc006c8bfe30c5e40c171362da61276bbed2d2a96d.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.47"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/e2952ca06da06e467180e45e5f6ecf1167454975ed27128ea51c3b3f4a869045.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.47"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/6f5eea9cb852064a4ae2a536569a972e6ce3a9bdb9a7d11af2881e8b8ebb236f.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.47"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/62d77da71b037f605116cbc2033e77bc67ad8cb9c9860d61d3717d39b7e1f71f.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.47"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/d87140b20d914f4b827f4edf46e3fd349d2e2a26866ec16f715ce8f7d633e66a.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.36"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a6f794100f589ec65d7f031cf0cc07970af3df00d146df5b65f8667406a347e0.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/452beeaae7c534c82d99d299daa0fe5fd23b957f53dbc8405e15fad7bacc7b8e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.36"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/539ab305d5f07d0e569baab8281ba21217ab7a415ac437dbb9a8fa26c8a19e5d.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8579e15979f91ab6ea7260364338c32d5e8339ad8f1fdf53bde5d020cfad933b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.36"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/11a9d4d0fa4d2e972f3dcc6f3e8d41e3afb85a6534afcf4ebb8e7e18977eeb44.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9035d60d4e6c4a4eee1c130e148f6f47a73268318c420aa0b8da88b43de9ae86.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.36"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/e7a6583e6ecf80f2f12141dd36f341a4276f1b14d6d460397a6a6d462fc71126.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07314f0a063a4c2f7668dba75881155a66ba74bfbbea860d0496d1aaff586fcf.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a7101a77cc8b58f6eae2593103d535ca4a4dc7589b030744b51ca79f45bf0e9c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/ec3909987ab7f2d92d29b4dfba9c85384ddaa531cd9d3483724aa462948b6a28.zip"
